Suche Exploits für folgendes...

Dieses Thema im Forum "Sicherheit & Datenschutz" wurde erstellt von Brainstorm, 20. Juli 2006 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 20. Juli 2006
    Hi,

    also ich bin grad auf der Suche nach Exploits für folgende Server und Versionen:

    - sendmail version 8.12.10
    - Apache/2.0.48

    Wär echt verdammt genial wenn jemand einen wüsste oder gefunden hätte.

    Mfg...
     

  2. Anzeige
  3. #2 21. Juli 2006
    http://www.milw0rm.com/
    wenns da nix gibt, musste dir das wohl selbst code, du denkst nicht im ernsthaft das dir hier jemand exploits in den schoß legt


    mfg moep
     
  4. #3 21. Juli 2006
    Apache

     
  5. #4 21. Juli 2006
    und wenn müsste er eh erstmal compilen und wenn er sie nichtmal findet, wie soll er sie dann compilen?

    @Threadersteller: Sry, aber hier wird dir keiner schon compilte exploits geben!
     
  6. #5 21. Juli 2006
    #
    zumal es ein recht sinnloser PoC ist, da müsstest schon selbst ran ;-)


    mfg moep
     
  7. #6 21. Juli 2006
    Ist mir schon klar dass ich das selbst kompilieren muss :rolleyes:

    nur leider konnte ich außer dem Exploit den "Fallen Angel" gepostet hab auch nix finden.

    Sonst noch jemand ne Exploit DB wo es für die Versionen nen Exploit gibt ?
     

  8. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Exploits folgendes
  1. Antworten:
    0
    Aufrufe:
    487
  2. Antworten:
    22
    Aufrufe:
    2.700
  3. Local Root Exploits

    Romka , 3. September 2009 , im Forum: Sicherheit & Datenschutz
    Antworten:
    3
    Aufrufe:
    869
  4. Exploits?

    SynT@x , 26. Dezember 2008 , im Forum: Sicherheit & Datenschutz
    Antworten:
    6
    Aufrufe:
    1.129
  5. Antworten:
    8
    Aufrufe:
    673